RubyGems Navigation menu

devise-multi_auth 0.3.2

A Devise plugin for exposing multiple authentication providers via omniauth.

版本列表:

  1. 0.3.2 - September 03, 2019 (12.0 KB)
  2. 0.3.1 - September 03, 2019 (12.0 KB)
  3. 0.2.0 - September 24, 2014 (12.5 KB)
  4. 0.1.0 - March 06, 2014 (7.5 KB)
  5. 0.0.5 - March 05, 2014 (7.5 KB)
显示所有 (9 个版本)

Runtime 依赖关系 (3):

  • devise > 3.2
  • omniauth ~> 1.2
  • rails < 5.0
  • Development 依赖关系 (6):

    所有者:

    Pushed by:

    作者:

    • jeremy.n.friesen@gmail.com

    SHA 256 checksum:

    9b62ee5dfb8b98aef2a3762dd0c124bbfef6218ea42e2522e6cbeda2e4bd128f

    下载总次数 16,015

    这个版本 1,211

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本: >= 0

    相关链接: